# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Video Games Discussion

### Wii Smash Bros. - Page 1

Previous Page

- 1

Next Page

#### Wii Smash Bros.

Posted by: GoldenChaos
Date: 2006-05-29 03:09:11
Just in case anyone has yet to see this, here it is.
http://www.smashbros.com/en/movie/index.html
Oh, and my avatar is a part of VG Cats newest comic, Let's hope Not. And here that is.
http://www.vgcats.com/comics/

#### Re: Wii Smash Bros.

Posted by: HiddenShadow
Date: 2006-06-02 03:05:14
Cool.

#### Re: Wii Smash Bros.

Posted by: Chaos
Date: 2006-08-16 17:07:48
YAY for Super Smash Bros. Brawl!!!
I bet the line-up will be similar to this (Note that Pichu and Dr. Mario aren't in the movie):
http://www.youtube.com/watch?v=_8QCL7MHSNs
with the addition of:
1. The two characters that are in here, but not in the second one. (Paper Mario and Sylux):
http://www.youtube.com/watch?v=f6_PIw95LkI&mode=related&search=
2. Megaman
3. Toad (Mario)
4. Shadow the Hedgehog OR Tails the Fox
5. Blaziken
6. WW Link
7. Super Sonic (Only for Sonic's Super Smash attack when he gets the Emblem thing as a cameo)
8. Issac (Golden Sun)
EDIT: Oops! That's NOT Sylux in the second movie I posted, but a NEW alien named Rundus!

#### Re: Wii Smash Bros.

Posted by: GoldenChaos
Date: 2006-08-17 12:24:44
GAASP!!! ISSAC!!!! I hope that's true!!!! That wold be sooo cool!!!!!!!! That makes me excited!!! I really hope the game developers take that into consideration!!!!!!

#### Re: Wii Smash Bros.

Posted by: Chaos
Date: 2006-08-25 16:22:48
Yep, Issac would be a good new character.

#### Re: Wii Smash Bros.

Posted by: Blue Lickitung
Date: 2006-08-25 23:04:33
Pokeball Predictions:
-Linoone will replace Marill, since linoones like straight lines
-Wailord might replace Snorlax, Wailord would be bigger
-Jirachi and mew will have the same job
-Groudon and Earthquake will either replace Venusaur's Stomp or be another Moltres
-Kyogre will probably do what Articuno did
-Deoxys will use all four forms, the defense will be like wobbufet (Just sit there), and speed will be Scizor's old job…
Anyone else take a guess

#### Re: Wii Smash Bros.

Posted by: Chaos
Date: 2006-08-25 23:06:00
Deoxys is better suited as a character…

#### Re: Wii Smash Bros.

Posted by: Blue Lickitung
Date: 2006-08-25 23:30:00
Hmmm…..
B-Down- Alter Form
Normal-
B-Shadow Ball (Mewtwo's B)
B-Up-Teleport (Mewtwo's Up-B)
B-Movement- Psychic (Mewtwo's Movement B)
Defense-
B-Mirror Coat/Counter (Roy's Down-B, but it also works for range attacks)
B-Up-Teleport (Mewtwo's Up-B)
B-Movement-Reflect (Sorta like a sheild you can use while moving)
Attack-
B-Hyper Beam (Mewtwo's B, more powerful but much slower to charge)
B-Up-Teleport (Mewtwo's Up-B)
B-Movement-Strength (Jigglypuff's side B, more powerful)
Speed-
B-Swift (Fox's B, less damage and less reloading)
B-Up-Quick Attack (Pikachu's Up-B, more damage)
B-Movement-Extremespeed (Fox's Movement B, less knockback, more damage)
Hahahaha Deoxys' movelist if it fights.

#### Re: Wii Smash Bros.

Posted by: GoldenChaos
Date: 2006-08-25 23:51:57
That'd make him WAY too powerful. I don't think that many moves are reasonable.

#### Re: Wii Smash Bros.

Posted by: Chaos
Date: 2006-08-25 23:58:54
Yeah, seeing as they WEAKENED Mewtwo! >:(

#### Re: Wii Smash Bros.

Posted by: Blue Lickitung
Date: 2006-08-26 00:04:31
Same moves then, but it is randomized each time you fight (25% chance each) and same move except
Normal down B-
Knock Off- Hits the opponent and stuns him
Defense down B-
Spikes- Lays down spikes that hurt the opponent when they pass over them (like MotionSensorBomb but less power and no knockback)
Attack down B-
SuperPower- Sends an in-range opponent upwards and does 10 damage no matter what
Speed Down B-
Agility- Charge up and then get a 15-second speed boost

#### Re: Wii Smash Bros.

Posted by: Chaos
Date: 2006-08-26 23:25:27
I'll make a moveset…
B: Shadow Ball (Turns into attack form, and charges up a Shadow Ball. When fully charged, he STAYS in attack form until he shoots. (Doesn't affect gameplay, unfortuneately))
Side-B: Wrap (Stays in normal form; grabs opponent, can squeeze the oppenent like a regular grab, but can only throw straight.)
Up-B: Extremespeed (Turns into speed form, and shoots through the air at a high speed)
Down-B: Barrier (Turns into defence form to reflect projectiles)
Moves are copied of: Mewtwo (B), Bowser (Side-B), Pikachu/Pichu (Up-B), and Fox/Falco (Down-B).
Previous Page

- 1

Next Page